/* Guide */

.folio .cq_guide #search_header {
	margin-bottom: 20px;
}

.folio .cq_guide #search_header .already {
	display: none;
}

.folio .cq_guide #search_header #kicker .find {
	color: #585858;
	font-weight: 700;
	font-size: 26px;
}

.folio .cq_guide #search_header #kicker .select {
	margin-left: 10px;
	font-size: 12px;
	text-transform: uppercase;
}

.folio .cq_guide #search_header #short_form {
	dsplay: none;
}

.folio .cq_guide #search_header #short_form #categories {
	font-size: 16px;
	margin-bottom: 15px;
}

.folio .cq_guide #search_header #short_form #categories .guiderow {
	margin-bottom: 8px;
}

.folio .cq_guide #search_header #short_form #categories .category {
	float: left;
	margin-right: 15px;
}

.folio .cq_guide #search_header #short_form #categories .moreoptions {
	float: left;
	margin-left: 10px;
	font-size: 11px;
	text-transform: uppercase;
	padding-top: 6px;
}

.folio .cq_guide #search_header #short_form #categories .moreoptions A {
	color: #585966;
}

.folio .cq_guide #search_header #short_form #categories .moreoptions A:HOVER {
	color: #c81b1d;
}

.folio .cq_guide #search_header #short_form #keyword {
	margin-top: 10px;
	font-size: 16px;
}

.folio .cq_guide #search_header #short_form #keyword #button {
	float: right;
}

.folio .cq_guide #search_header #short_form #keyword #button INPUT {
	background: #c81b1d;
	border: none;
	color: white;
	font-size: 13px;
	padding: 2px 7px;
	text-transform: uppercase;
	margin-right: 50px;
}

.folio .cq_guide #search_header #short_form #keyword #label {
	float: left;
	margin-right: 10px;
}

.folio .cq_guide #search_header #short_form #keyword #input {
	float: left;
}

.folio .cq_guide #search_header #short_form #keyword #input INPUT {
	border: 1px solid #ccc;
	font-size: 11px;
	padding: 3px;
	width: 300px;
}

.folio .cq_guide #search_header #long_form {
	display: none;
}

.folio .cq_guide #search_header #long_form #toplevel {
	margin: 7px 0;
}

.folio .cq_guide #search_header #long_form #toplevel #kicker {
	color: #6C5EA1;
	font-weight: 700;
	font-size: 18px;
}

.folio .cq_guide #search_header #long_form #toplevel #show_fewer {
	margin-left: 10px;
	font-size: 11px;
	text-transform: uppercase;
}

.folio .cq_guide #search_header #long_form #toplevel #show_fewer A {
	color: #585966;
}

.folio .cq_guide #search_header #long_form #toplevel #show_fewer A:HOVER {
	color: #CF5D1D;
}

.folio .cq_guide #search_header #long_form #categories {
	font-size: 16px;
	margin-bottom: 15px;
}

.folio .cq_guide #search_header #long_form #categories .column {
	float: left;
	margin-bottom: 10px;
	width: 50%;
}

.folio .cq_guide #search_header #long_form #categories .category {
	margin-bottom: 3px;
}

.folio .cq_guide #search_header #long_form #categories .moreoptions {
	float: left;
	margin-left: 10px;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 6px;
}

.folio .cq_guide #search_header #long_form #categories .moreoptions A {
	color: #585966;
}

.folio .cq_guide #search_header #long_form #categories .moreoptions A:HOVER {
	color: #CF5D1D;
}

.folio .cq_guide #search_header #long_form #keyword {
	font-size: 16px;
}

.folio .cq_guide #search_header #long_form #keyword #button {
	float: right;
}

.folio .cq_guide #search_header #long_form #keyword #button INPUT {
	background: #CF5D1D;
	border: none;
	color: white;
	font-size: 13px;
	padding: 2px 7px;
	text-transform: uppercase;
	margin-right: 50px;
}

.folio .cq_guide #search_header #long_form #keyword #label {
	float: left;
	margin-right: 10px;
}

.folio .cq_guide #search_header #long_form #keyword #input {
	float: left;
}

.folio .cq_guide #search_header #long_form #keyword #input INPUT {
	border: 1px solid #ccc;
	font-size: 11px;
	padding: 3px;
	width: 300px;
}

.folio .cq_guide #search_header #already_searching #label {
	color: #7A9D47;
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 5px;
}

.folio .cq_guide #search_header #already_searching #current {
	float: left;
	margin-right: 15px;
	color: #585966;
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 5px;
}

.folio .cq_guide #search_header #already_searching #adjust {
	float: left;
	margin-top: 13px;
	font-size: 12px;
	text-transform: uppercase;
}

.folio .cq_guide #search_header #already_searching #adjust A {
	color: #585966;
}

.folio .cq_guide #search_header #already_searching #adjust A:HOVER {
	color: #CF5D1D;
}

.folio .cq_guide #search_header #already_searching #adjust .divider {
	margin: 0 3px;
}

.folio .cq_guide #featured {
	margin-bottom: 15px;
}

.folio .cq_guide #featured #kicker {
	color: #7A9D47;
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 5px;
}

.folio .cq_guide #featured #photo {
	margin-bottom: 10px;
}

.folio .cq_guide #featured #photo IMG {
	max-width: 665px;
}

.folio .cq_guide #featured #headline {
	font-size: 42px;
	line-height: 48px;
	font-weight: 700;
	margin-bottom: 7px;
}

.folio .cq_guide #featured #headline A {
	color: black;
}

.folio .cq_guide #featured #headline A:HOVER {
	color: #CF5D1D;
}

.folio .cq_guide #featured #subtitle {
	font-family: times new roman, times, serif;
	font-size: 20px;
	font-style: italic;
	margin-bottom: 12px;
}

.folio .cq_guide #featured #location {
	color: black;
	font-weight: 700;
}

.folio .cq_guide #comment_kicker {
	color: #6C5EA1;
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 10px;
}

.folio .cq_guide #featured #comment_area {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #ccc;
}

.folio .cq_guide #featured #comment_bar {
	margin-bottom: 10px;
	font-size: 12px;
	text-transform: uppercase;
	color: #979DA4;
}

.folio .cq_guide #featured #comment_list {
	margin-bottom: 15px;
}

.folio .cq_guide #featured #comment_list .comment {
	margin-bottom: 20px;
	color: black;
}

.folio .cq_guide #featured #comment_list #photo {
	float: left;
	margin-right: 10px;
}

.folio .cq_guide #featured #comment_list #photo IMG {
	max-width: 120px;
	max-height: 90px;
}

.folio .cq_guide #featured #comment_list #username {
	font-weight: 700;
}

.folio .cq_guide #featured #comment_list #comment_text {
	
}

.folio .cq_guide #featured #comment_list #meta {
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 12px;
	text-transform: uppercase;
	color: #979DA4;
}

.folio .cq_guide #featured #comment_list #meta A {
	color: #979DA4;
}

.folio .cq_guide #featured #comment_list #meta A:HOVER {
	color: #CF5D1D;
}

.folio .cq_guide #featured #comment_list .divider {
	margin: 0 7px;
}

.folio .cq_guide #featured #post_comment {
	
}

.folio .cq_guide #featured #post_comment #loginprompt {
	font-size: 16px;
	color: black;
}

.folio .cq_guide #featured #post_comment #form {
	
}

.folio .cq_guide #featured #post_comment #comment_body {
	width: 643px;
	height: 90px;
	background: white;
	padding: 10px;
	border: 1px solid #ccc;
	font-size: 13px;
}

.folio .cq_guide #featured #post_comment #postlink {
	text-transform: uppercase;
	text-align: right;
	font-size: 13px;
	margin-top: 5px;
}

.folio #guide_browse {
	color: black;
}

.folio #guide_browse #noresults {
	font-family: times new roman, times, serif;
	font-size: 28px;
	font-style: italic;
	margin-top: 40px;
	text-align: center;
}

.folio #guide_browse .browse_map .map_infowindow IMG {
	max-width: 120px;
}

.folio #guide_browse H3 {
	font-weight: normal;
	font-size: 24px;
	margin: 10px 0;
}

.folio #guide_browse #results {
	float: left;
	font-size: 13px;
	margin-bottom: 15px;
}

.folio #guide_browse #results A {
	color: #585966;
	font-weight: normal;
}

.folio #guide_browse #results A:HOVER {
	color: #CF5D1D;
}

.folio #guide_browse #results A.selected {
	color: #979DA4;
	font-weight: bold;
}

.folio #guide_browse #results .divider {
	padding: 0 10px;
}

.folio #guide_browse .guide_tile_dining {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

.folio #guide_browse .guide_tile_dining #leftcolumn {
	float: left;
	width: 255px;
	margin-right: 20px;
}

.folio #guide_browse .guide_tile_dining #rightcolumn {
	float: left;
	width: 375px;
}

.folio #guide_browse .guide_tile_dining #pincolumn {
	float: left;
	width: 20px;
	margin-right: 5px;
}

.folio #guide_browse .guide_tile_dining #pincolumn IMG {
	max-width: 18px;
}

.folio #guide_browse .guide_tile_dining #detailcolumn {
	float: left;
	width: 230px;
}

.folio #guide_browse .guide_tile_dining #titles {
	margin-bottom: 7px;
}

.folio #guide_browse .guide_tile_dining #title {
	font-size: 13px;
	font-weight: bold;
	font-family: arial;
	margin-bottom: 2px;
}

.folio #guide_browse .guide_tile_dining #title A {
	color: black;
}


.folio #guide_browse .guide_tile_dining .main_address {
	font-size: 12px;
	font-family: arial;
	margin-bottom: 5px;
	cursor: pointer;
}

.folio #guide_browse .guide_tile_dining #more_locations {
	
}

.folio #guide_browse .guide_tile_dining #more_locations .kicker {
	font-size: 11px;
	text-transform: uppercase;
}

.folio #guide_browse .guide_tile_dining #more_locations .kicker A {
	
}

.folio #guide_browse .guide_tile_dining #more_locations .more_locations_content {
	display: none;
}

.folio #guide_browse .guide_tile_dining #more_locations .location {
	font-size: 11px;
	font-family: arial;
	margin-bottom: 2px;
}

.folio #guide_browse .guide_tile_dining #more_locations .location #pin {
	float: left;
	width: 15px;
	margin-right: 3px;
}

.folio #guide_browse .guide_tile_dining #more_locations .location #address {
	float: left;
	width: 212px;
	padding-top: 5px;
	cursor: pointer;
}

.folio #guide_browse .guide_tile_dining #more_locations .location IMG {
	max-width: 15px;
}

.folio #guide_browse .guide_tile_dining .params {
	font-size: 12px;
	margin-bottom: 3px;
}

.folio #guide_browse .guide_tile_dining #extras .extra {
	font-size: 12px;
	margin-bottom: 3px;
	font-weight: bold;
}

.folio #guide_browse .guide_tile_dining #photo {
	margin-right: 10px;
}

.folio #guide_browse .guide_tile_dining #description {
	font-size: 12px;
	line-height: 15px;
}



.folio #guide_browse .browse_tile {
	font-size: 12px;
}

.folio #guide_browse .browse_tile #title {
	font-size: 15px;
	line-height: 15px;
	font-weight: 700;
}

.folio #guide_browse .browse_tile #title A {
	color: black;
}

.folio #guide_browse .browse_tile #title A:HOVER {
	color: #CF5D1D;
}

.folio #guide_browse .browse_tile #cuisine {
	margin-bottom: 5px;
}

.folio #guide_browse .browse_tile #club_type {
	margin-bottom: 5px;
}

.folio #guide_browse .browse_tile #locations {
	margin-bottom: 5px;
}

.folio #guide_browse .browse_tile .location {
	margin-bottom: 3px;
}

.folio #guide_browse .browse_tile #baloon {
	float: left;
	margin-right: 5px;
}

.folio #guide_browse .browse_tile #baloon IMG {
	cursor: pointer;
	max-height: 25px;
}

.folio #guide_browse .browse_tile .address {
	float: left;
	cursor: pointer;
}

.folio #guide_browse .browse_tile #cost {
	color: #979DA4;
}

.folio #guide_browse .browse_tile_movies #title {
	margin-bottom: 6px;
}

.folio #guide_browse #director {
	margin-bottom: 4px;
}

.folio #guide_browse #starring {
	margin-bottom: 4px;
}

.folio #guide_browse #rating {
	margin-bottom: 4px;
}

.folio #guide_browse #showing_at {
	margin-bottom: 4px;
}

.folio #guide_browse #lead {
	
}

.folio #guide_browse #comment_count {
	font-size: 11px;
	text-transform: uppercase;
}

.folio #guide_browse #comment_count A {
	color: #979DA4;
}

.folio #guide_browse #comment_count A:HOVER {
	color: #CF5D1D;
}

.folio #guide_browse #featured_items .item {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

.folio #guide_browse #featured_items #leftcolumn {
	float: left;
	width: 290px;
	margin-right: 10px;
}

.folio #guide_browse #featured_items .browse_tile {
	
}

.folio #guide_browse #featured_items #rightcolumn {
	float: left;
	width: 375px;
}

.folio #guide_browse #featured_items #photos {
	margin-bottom: 6px;
}

.folio #guide_browse #featured_items .photo {
	float: left;
	margin-right: 4px;
	margin-bottom: 4px;
}

.folio #guide_browse #featured_items .photo IMG {
	max-height: 60px;
}

.folio #guide_browse #featured_items #whattoexpect {
	font-size: 13px;
}

.folio #guide_browse #main_items {
	
}

.folio #guide_browse #main_items .browse_tile {
	width: 215px;
	float: left;
	margin-left: 15px;
	margin-bottom: 15px;
}

.folio #guide_browse #main_items .first {
	margin-left: 0;
}

.folio #guide_browse #main_items .browse_tile #baloon {
	width: 15px;
}

.folio #guide_browse #main_items .address {
	width: 195px;
}

/* Right Rail Widget */
.folio .dining-guide-widget #guide_index #keyword #input {
	max-width: 50%;
}
.folio .dining-guide-widget #guide_index #keyword #input input {
	max-width: 100%;
}
.folio .dining-guide-widget #guide_index #search_header #short_form #keyword #button{
	margin-top: 20px;
	width: 50%;
}
.folio .dining-guide-widget #search_header #short_form #categories .guiderow .category {
	font-size: 85%;
}
.folio .dining-guide-widget #search_header #short_form #categories .moreoptions{
	display: none;
}